#ReleaseAnnouncement: v2.0.0 App for Grafana — oracle-tech

    Forum Stats

  • 3,708,771 Users
  • 2,241,125 Discussions
  • 7,840,600 Comments

Discussions

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Comments

  • Murtaza Husain-OracleMurtaza Husain-Oracle Posts: 25 Employee
    edited December 2020

    Announcing the release of Oracle Enterprise Manager App version 2.0.0 for Grafana.

    This is a new version of the app for Grafana, after we released the first version earlier this year. This version is certified with the latest and newest Grafana version 7.3. This app is compatible with RU7 and above, and has intelligent RU version check enabled.

    New features:Apart from bug fixes and performance enhancements, this version boasts about several new features, that include:

    1. NEW out-of-the-box sample dashboards for WebLogic Server Performance Summary and JVM Performance Report

    2. Support for String based metrics

    3. Support for SQL Syntax highlight

    4. Capable of dashboard on metric extensions

    5. Has an intelligent RU version check that alerts users if they inadvertently try to use Grafana app with an older/incompatible EMCC/RU version.

    6. This version also introduces properties for granular throttling of Grafana REST API.

    And more!Visit the Grafana Page to see more details Click here

    Visit the Grafana documentation Click here

    We'd be soon also publishing a new blog announcing this new version and the new features. 

    Thanks,

    OEM App for Grafana Team

  • User_WYE9CUser_WYE9C Posts: 1 Red Ribbon
    edited December 2020

    After replacing version 1.02 App for 2.0 the dashboards does not work anymore.

    Getting errors like :

    Query error: 404 OEM App for Grafana 2.0.0 is incompatible with the OEM version. Refer to the version compatibility matrix.

    EM server is version 13.4 as before.

    Could it be I need to get to Oracle Enterprise Manager 13c Release 4 Update 7 ?

  • Hi,

    For the latest v2.0.0 App, a minimum of Oracle Enterprise Manager 13c Release 4 Update 7 is required for it to work.

Sign In or Register to comment.